.card-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;

  .card+.card {
    margin-left: 115px;
  }

  .card:nth-child(3n+1) {
    margin-left: 0;
    margin-top: 60px;
  }
}

/*
<div class="card-wrapper">
</div>
*/
